.printing-guide-info {
  padding: 24px;
  background: var(--neutral-background);
}

.printing-guide-info-title {
  font-size: var(--fs-s);
  line-height: 1.7;
  letter-spacing: 0.02em;
  font-weight: 600;
  color: var(--text-icon-high);
  white-space: nowrap;
}

.printing-guide-info-text {
  font-size: var(--fs-s);
  line-height: 1.7;
  letter-spacing: 0.02em;
  font-weight: 300;
  color: var(--text-icon-high);
}

.printing-guide-doc-links {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  gap: 16px 40px;

  @media (max-width: 767px) {
    flex-direction: column;
  }
}

.printing-guide-checklist-box {
  padding: 24px;
  border: 1px solid var(--divider-low);
}

.printing-guide-checklist-title {
  display: flex;
  align-items: center;
  gap: 8px;
  font-size: var(--fs-s);
  line-height: 1.7;
  letter-spacing: 0.02em;
  font-weight: 600;
  color: var(--text-icon-high);
}

.printing-guide-checklist {
  display: flex;
  flex-direction: column;
}

.printing-guide-checklist-item {
  display: flex;
  align-items: center;
  gap: 8px;
  font-size: var(--fs-s);
  line-height: 1.7;
  letter-spacing: 0.02em;
  font-weight: 300;
  color: var(--text-icon-high);
}

.printing-guide-checkbox {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  width: 40px;
  height: 40px;
}

.printing-guide-checkbox::before {
  width: 20px;
  height: 20px;
  border: 1px solid var(--divider-middle);
  border-radius: 4px;
  background: var(--neutral-0);
  content: "";
}
